body {
	font-family:  'museo_sans500', Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #333333;
	background-color: #fcfefe;
}

.container {
	width: 1400px;
}

.main .container {
	width: 1170px;
}

.gradient-graphic {
	background: url(/skin/images/gradient-bg.jpg) no-repeat center center;
	background-size: cover;
	height: 4px;
}

.clearboth {
	clear: both;
	height: 0;
}

input, select {
	color: #333;
}

strong {
	font-family:  'museo_sans700';
}

.btn-default, .btn-primary {
	background-color: #24adbd;
	text-transform: none;
	font-weight: bold;
	margin: 10px;
	padding: 8px 15px;
	border: none;
	color: #fff;
	border: 1px solid #24adbd;
	transition: all 0.2s;
	box-shadow: 0px 2px 10px -5px #000;
}

.btn-default:hover {
	background-color: #fff;
	color: #24adbd;
}

h1 {
	color: #008896;
	font-family: 'museo_sans300';
}

.main-content {
	margin: 20px 0 40px 0;
}

.main-content p {
	text-align: justify;
    text-justify: inter-word;
}

/** Header */
header .navbar {
	border: none;
	margin: 0;
}

header .navbar .logo img{
	margin-top: 35px;
}

.bookonline {
	height: 60px;
	margin: 18px 170px 10px 0;
	background: none;
	box-shadow: none;
	font-family: 'museo_sans300';
}

.bookonline h3, .bookonline form {
	float: left;
	background-color: #076c76;
	color: #fff;
}
.bookonline h3 {
	text-transform: uppercase;
	padding: 10px 10px 0 17px;
	width: 100px;
	border-radius: 5px 0 0 5px;
	border-right: 1px solid #2c828a;
	margin: 0;
	font-size: 20px;
	height: 100%;
	font-weight: normal;
	font-family: 'museo_sans500';
	line-height: 20px;
}

.bookonline form {
	height: 100%;
	border-radius: 0 5px 5px 0;
	position: relative;
}

header .booking-social-container {
	padding-left: 60px;
}

header .booking-container {
	width: 78%;
}

header .socialmedia-container {
	width: 22%;
	padding-left: 0;
}

.bookonline form .book-action:after {
	background: url(/skin/images/best-rates.png) no-repeat center center;
	width: 200px;
	height: 40px;
	content: " ";
	display: block;
	position: absolute;
	top: 10px;
	right: -200px;
}

.bookonline form label {
	display: block;
	text-transform: uppercase;
	margin: 5px 10px 0 0;
	font-size: 12px;
	font-family: 'museo_sans500';
}

.bookonline form .book-checkin,
.bookonline form .book-duration,
.bookonline form .book-action {
	float: left;
	padding-left: 10px;
	border-right: 1px solid #2c828a;
	padding-right: 10px;
	position: relative;
}

.bookonline .book-duration .num_of_nights_big,
.bookonline .book-checkin .check_in_date_big {
	position: absolute;
    left: 10px;
    bottom: 4px;
    background-color: #076c76;
    display: inline-block;
    font-size: 30px;
    line-height: 28px;
    width: 45px;
    text-align: left;
}

.bookonline .book-checkin .check_in_date_big {
	bottom: -2px;
}

.bookonline form .book-action {
	border-right: none;
	padding: 0;
	float: right;
}

.bookonline form .book-checkin img {
	position: relative;
	top: 2px;
	margin: 0;
	vertical-align: top;
}

.bookonline input[type=text], .bookonline select {
	background-color: #076c76;
	color: #fff;
	border: none;
	text-transform: uppercase;
	font-family: 'museo_sans500';
	font-weight: normal;
}

.bookonline input[type=text] {
	padding: 10px 10px 0 0;
    font-size: 12px;
    width: 80px;
    text-align: right;
}

.book-duration select {
	background: #076c76 right 2px no-repeat url(/skin/images/booking-dropdown.jpg);
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
	text-indent: 0.01px;
	text-overflow: '';
	outline: none;
	padding: 8px 30px 10px 0;
	margin: 0;
    font-size: 12px;
    margin-left: 27px;
    white-space: pre;
}

.book-duration select option {
	padding-left: 20px;
}

.bookonline .btn-default {
	font-size: 18px;
	padding: 5px 15px;
	font-weight: normal;
	font-family:  'museo_sans300';
}

header .header-phone {
}

header .socialmedia {
	margin: 20px 0 0 0;
	text-align: right;
}

header .phone {
	text-align: right;
}

header .phone a {
	color: #caa380;
	font-size: 24px;
	padding-left: 40px;
	background: transparent url(/skin/images/phone.png) no-repeat 10px center;
}

header .phone a:hover {
	text-decoration: none;
}

.socialmedia .fa {
	height: 30px;
	width: 30px;
	background: transparent url(/skin/images/socialmedia.png) no-repeat left center;
	display: inline-block;
}

.socialmedia .fa.facebook {
	background-position: 1px center;
}

.socialmedia .fa.twitter {
	background-position: -33px center;
}

.socialmedia .fa.instagram {
	background-position: -68px center;
}

.socialmedia .fa.linkedin {
	background-position: -137px center;
}

.socialmedia .fa.rss {
	background-position: -171px center;
}

.navbar-default .navbar-nav>li>a.btn-default {
	color: #fff;
}

.navbar-default .navbar-nav>li>a.btn-default:hover {
	color: #24adbd;
}

.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	background-color: #24adbd;
}

.navbar-collapse {
	padding: 0;
}

.navbar .container {
	position: relative;
}

.navbar-toggle {
	position: absolute;
	top: 10;
	right: 10;
	margin: 0;
}

#menu {
	position: relative;
	float: right;
	width: 100%;
}

.navbar-nav {
	float: right;
}

.nav>li {
	margin-right: 45px;
}

.nav>li>a {
	padding: 10px 10px 15px 10px;
	margin: 0;
}

.nav>li.alt {
	margin-right: 0;
}

.navbar-default .navbar-nav> li > a {
	border-bottom: 4px solid #fff;
	transition: all 0.2s;
	color: #008896;
	font-size: 18px;
	font-family: 'museo_sans300';
	font-weight: normal;
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #caa380;
	border-bottom: 4px solid #caa380;
	background: none;
}

.navbar-default .navbar-nav>li>a.btn {
	padding: 6px 20px 8px 20px;
	border: 1px solid #24adbd;
}

.navbar-default .navbar-nav>li>a.btn:hover {
	border: 1px solid #24adbd;
}

/** End Header */

/** Footer */
footer {
	background: #00717c;
	color: #fff;
	padding: 30px 0;
	font-size: 14px;
}

footer .socialmedia, footer .copyrights  {
	text-align: right;
}

footer .copyrights {
	clear: both;
}

footer .copyrights p {
	display: inline;
}

.vcard .org {
	font-size: 20px;
}

footer a {
	color: #fff;
}

footer a:hover {
	color: #fff;
}

.vcard {
	font-family: 'museo_sans300';
}

.vcard .tel {
	margin-top: 10px;
	margin-right: 25px;
	float: left;
}

.vcard .fax {
	float: left;
	list-style-type: disc;
	margin-top: 10px;
}

.vcard .tel,
.vcard .fax {
	font-size: 20px;
}

.vcard .email a {
	font-size: 20px;
}

.vcard .tel strong,
.vcard .fax strong  {
	font-size: 16px;
}

.vcard strong {
	font-family: 'museo_sans500';
	font-weight: normal;
}

.vcard .email {
	clear: both;
}

footer .fmenu li {
	float: left;
	margin-left: 25px;
}

footer .fmenu ul {
	float: right;
	margin: 0;
	padding: 0;
}

footer .fmenu li:first-child {
	list-style-type: none;
}

footer .socialmedia {
	margin: 10px 0;
}

footer span.footer-tags .tag {
	padding: 5px 58px 5px 0;
	background: right no-repeat url(/skin/images/etourism-white.png);
}

footer span.footer-tags .tag:hover {
	text-decoration: none;
}

footer .socialmedia .fa {
	height: 42px;
	width: 42px;
	background: transparent url(/skin/images/socialmedia-footer.png) no-repeat left center;
	display: inline-block;
	margin-right: 10px;
}

footer .socialmedia .fa.facebook {
	background-position: 0px center;
}

footer .socialmedia .fa.twitter {
	background-position: -52px center;
}

footer .socialmedia .fa.instagram {
	background-position: -104px center;
}

footer .socialmedia .fa.linkedin {
	background-position: -207px center;
}

footer .socialmedia .fa.rss {
	background-position: -258px center;
}

/** End Footer */

.main-slide img {
	width: 100%;
}

.home-content {
	background: url(/skin/images/main-content-bg.jpg) no-repeat center center;
	background-size: cover;
	position: relative;
}

.home-content .main-content {
	width: 40%;
	padding: 40px 40px 40px 100px;
	background: #fff url(/skin/images/main-content-white-bg.jpg) no-repeat left center;
	line-height: 25px;
	word-wrap: break-word;
	position: relative;
	float: left;
	height: 100%;
	text-align: left;
	margin: 0;
}

.home-content .right-graphic {
	width: 6px;
	height: 210px;
	background-color: #caa380;
	position: absolute;
	right: -6px;
	top: 50%;
	margin-top: -105px;
}

.special {
	width: 700px;
	margin-left: 80px;
	position: absolute;
	height: 100%;
	left: 40%;
}

.special-image {
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center center;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	margin-top: -75px;
}

.special .text {
	z-index: 1;
}

.special .sub-text {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	color: #fff;
	font-size: 0;
}

.special .sub-text span {
	display: inline-block;
	height: 110px;
	vertical-align: top;
	font-size: 12px;
	margin: 0;
	padding: 0;
	font-family: 'museo_sans500';
}

.special .sub-text .name {
	width: 40%;
	background-color: #9e9a91;
	font-size: 18px;
	font-family: 'museo_sans700';
	padding: 30px;
}

.special .sub-text .desc {
	width: 40%;
	background-color: #b79271;
	font-size: 16px;
	padding: 10px 20px;
}

.special .sub-text .desc p {
	margin-bottom: 5px;
}

.special .sub-text .link i {
	font-size: 12px;
}

.special .sub-text .link a {
	color: #fff;
	width: 100%;
	height: 100%;
	display: block;
	line-height: 110px;
	font-size: 18px;
}

.special .sub-text .desc strong {
	font-family: 'museo_sans700';
	font-size: 14px;
}

.special .sub-text .link {
	width: 20%;
	background-color: #24adbd;
}

.special h3 {
	color: #fff;
	background-color: #008b99;
	padding: 20px 30px;
	position: absolute;
	top: -75px;
	left: 0;
	margin: 0;
	font-size: 32px;
	font-family:  'museo_sans300';
}

/* Gallery */
table.gallery {
	margin: 20px 0;
}

.gallery .thumb {
	margin: 0 15px;
}

.gallery td {
	text-align: center;
}

.gallery-item {
	padding: 4px;
	border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
    background: #fff;
    display: block;
}

.gallery-item:hover {
	border: 1px solid #24adbd;
}

.feature-container {
	position: relative;
}

.featureoverlay {
	position: absolute;
	bottom: 100px;
	left: 0;
	width: 100%;
	color: #fff;
	font-family: 'shadows_into_lightregular';
	font-size: 30px;
}

.featureoverlay-wrapper {
	width: 60%;
	position: relative;
	margin: 0 auto;
}

.featureoverlay-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 0;
	background-color: #000;
	opacity: 0.5;
	border-radius: 10px;
}

.featureoverlay-text {
	position: relative;
	z-index: 1;
	text-align: center;
	padding: 10px 20px;
}

.blog-wrapper {
	background: url(/skin/images/blog-bg.jpg) no-repeat center center;
	background-size: cover;
}

.blog-wrapper .panel {
	background-color: transparent;
	padding-top: 200px;
	position: relative;
}

.blog .gallery-item {
	display: inline-block;
	margin: 10px;
}

.blog-wrapper h3 {
	background-color: #caa888;
	position: absolute;
	top: 160px;
	left: 0;
	margin: 0;
	padding: 10px 20px;
	color: #fff;
	font-size: 32px;
	border-radius: 10px 10px 0 0;
}

.blog-wrapper ul {
	background-color: #caa888;
	width: auto;
	padding: 30px 15px;
	border-radius: 0 10px 10px 10px;
	float: left;
}

.blog-wrapper ul li {
	display: inline-block;
	list-style-type: none;
	width: 285px;
	margin: 0 10px;
	box-shadow: 3px 3px 15px -1px #999;
	border-radius: 10px;
	vertical-align: top;
}

.blog-wrapper ul li .blog-image {
	width: 285px;
	height: 165px;
	border-radius: 10px 10px 0 0;
	background-repeat: no-repeat;
	background-size: cover;
}

.blog-wrapper .details {
	background-color: #fff;
	padding: 10px 20px;
	border-radius: 0 0 10px 10px;
	font-size: 14px;
	min-height: 210px;
	position: relative;
}

.blog-wrapper .details .title a {
	color: #008b99;
	font-family:  'museo_sans500';
	font-size: 18px;
}

.blog-wrapper .details .date {
	color: #666;
	font-size: 12px;
}

.blog-wrapper .details .summary {
	margin: 5px 0 20px 0;
}

.blog-wrapper .details .more {
	color: #caa888;
	position: absolute;
	bottom: 10px;
	left: 20px;
}

.blog-wrapper .details .more i {
	font-size: 12px;
}

.featureimage {
	height: 360px;
	background-size: cover!important;
}

/** Rooms **/
.rooms .main-photo {
	background-size: cover!important;
	background-position: center center!important;
	background-repeat: no-repeat!important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.rooms {
	padding: 0;
	margin: 0;
}

.rooms .entry {
	position: relative;
	margin: 0;
	padding: 100px 0 100px 0;
}

.rooms .roomdetails {
	color: #fff;
	width: 565px;
	margin-left: 100px;
	padding: 0;
}

.rooms .roomdetails .roomtext > * {
	position: relative;
	z-index: 2;
}

.rooms .roomdetails .roomtext {
	position: relative;
	padding: 20px;
}

.rooms .roomdetails .roomdetails-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border-radius: 10px;
	background-color: #008b99;
	z-index: 1;
	opacity: 0.9;
}

.rooms .roomdetails .roomtext img {
	margin-right: 20px;
}

.rooms .roomdetails .roomtext .btn {
	font-size: 18px;
	margin-left: 0;
	font-weight: normal;
}

.rooms .gallery {
	margin-top: 20px;
	z-index: 2;
	position: relative;
}

.rooms .gallery .thumb {
	float: left;
	margin-right: 0;
	border-radius: 10px;
	overflow: hidden;
}

.rooms .gallery .thumb img {
	border-radius: 4px;
}

/** Fancybox reset */
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 1101;
	display: none;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;
	background: #FFF;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-safari-box-sizing: content-box;
	box-sizing: content-box;
}

.map-wrapper {
	position: relative;
}


.map-wrapper .map-shadow {
	height: 20px;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	background: transparent url(/skin/images/map-shadow.png) repeat-x 0 0;
}

.map-info {
	position: absolute;
	z-index: 999;
}

.map-container {
	width: 100%;
	height: 500px;
}

.map-wrapper .vcard {
	position: absolute;
    right: 100px;
    top: 50%;
    z-index: 1;
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    opacity: 0.9;
    margin-top: -100px;
    width: 400px;
    font-family: 'museo_sans300';
}

.map-wrapper .vcard ul {
	margin-bottom: 0;
}

.map-wrapper .vcard .org strong,
.map-wrapper .vcard .tel,
.map-wrapper .vcard .fax {
	color: #008b99;
	font-weight: normal;
	font-family: 'museo_sans300';
}

.map-wrapper .vcard strong {
	color: #333;
	font-weight: normal;
	font-family: 'museo_sans500';
}

.map-wrapper .vcard .org {
	font-size: 20px;
}

.enquiry-form label,
.blogpost-form label,
.review-form label {
	min-width: 150px;
}

.captcha-form img {
	vertical-align: top!important;
}

/* Deals */
.list.deals .entry {
	margin-bottom: 20px;
}

.list.deals .entry h2 {
	margin-top: 0;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	color: #caa380;
	background: none;
}

/* Alerts */
.error {
	color: #a94442;
	background-color: #f2dede;
	border-color: #ebccd1;
}

.warning {
	color: #8a6d3b;
	background-color: #fcf8e3;
	border-color: #faebcc;
}

.notification {
	color: #31708f;
	background-color: #d9edf7;
	border-color: #bce8f1;
}

.error, .warning, .notification {
	padding: 15px;
	margin-bottom: 20px;
	border: 1px solid transparent;
	border-radius: 4px;
}

blockquote p {
	font-size: 16px;
}

blockquote .details {
	font-size: 14px;
	color: #999;
}

.gallery .thumb-wrapper {
	float: left;
	text-align: center;
}
.static-map {
	height: 500px;
	width: 100%;
	background: url('/skin/images/AlohaLaneGoogleMapImage.png') no-repeat center center;
	background-size: cover;
}

.static-map a {
	height: 100%;
	width: 100%;
	display: block;
}
